@import url("my_css/my_effect.css");
/*reset*/
* {padding:0;margin:0;box-sizing:border-box;}
ul,li{padding: 0px;margin: 0px;}
a {text-decoration:none;}
body {font-family:'Arial', 'Helvetica', 'sans-serif';font-size:12px;position: relative;box-sizing:border-box; overflow-y:scroll;}
.overflow_hidden{overflow: hidden !important;padding-right:17px;}
/*=======================================*/
a:focus,a:hover{text-decoration:none;}
.clear{display:block;clear:both;}
.h1, .h2, .h3, h1, h2, h3{margin:0;}
/*=======================================*/
#full{max-width: 1349px;margin: 0px auto;overflow-x:hidden;position: relative;}
/*commont*/
.text{text-align:justify;line-height:2em;}
.text img{max-width:100%;}
.clear{display:block;clear:both;}
.left_0{margin-left:0px !important;}
.my_table{display:table;}
.my_row{display:table-row;}
.my_cell{display:table-cell;}
.w100{width: 100%;}
.mw100{max-width: 100%;vertical-align: middle;}
.pd0{padding: 0px}
.pdl5{padding:0px;padding-right: 5px;}
.hid{display: none;}
.pdr30{padding-left: 0px;padding-right: 30px;}
.pdr0{padding-right: 0px;}
.pdl0{padding-left: 0px;}
.l50{width: 50%;float: left;padding-right: 10px;}
.r50{width: 50%;float: right;padding-left: 10px;}
.top20{margin-top: 20px;}
.top15{margin-top: 15px;}
.top10{margin-top: 10px;}
.top5{margin-top: 5px;}
.row_p{margin-left:-15px;margin-right: -15px;}
.inline_block{display: inline-block;}
.hvr:hover{color:#f00;}
.hvy:hover{color:#ff0;}
.trs03{-webkit-transition:all .3s;transition:all .3s;}
.trs1{-webkit-transition:all 1s;transition:all 1s;}
.center{text-align: center;}
.contain_alert{position: fixed;right: 10px;top:10px;z-index: 100;}
.my_alert{z-index: 100;line-height: 21px;margin-bottom: 10px;}
.alert a{margin-left: 10px;}
.text_warning{color:#8a6d3b;}
.text_info{color:#31708f;}
.text_success{color:#3c763d;}
.text_danger{color:#a94442;}
.ilb{display: inline-block;}
/*TOP*/
#top{color:#FFF;font-weight:500;text-align:center;position:fixed;bottom:4px;right:10px;display:none;cursor:pointer;z-index: 100;display: none !important;}
#top:hover{}
/*++++++++++Lien he+++++++++++*/
.tablelienhe{}
.tablelienhe span {color:#F00;}
.tablelienhe .my_cell {padding:5px 0px;vertical-align:top;}
.tablelienhe .my_cell  label{font-size: 12px;color:#404040;font-weight: bold;}
.tablelienhe .cell_title{text-align: right;padding-right: 15px;}
.tablelienhe .input {height: 32px;padding: 5px;border: 1px solid #d1d1d1;line-height: 20px;color: #666;font-size: 12px;box-sizing:border-box;outline:none; background: #fdfdfd;padding-left: 30px; width: 100%;}
.tablelienhe textarea.input{padding: 10px;}
.tablelienhe .input:focus{border-color:#33a3b3};
.tablelienhe textarea{padding: 5px;}
.tablelienhe .title {font-size:14px;font-weight:bold;text-transform:uppercase}
.button{display:inline-block;padding:5px 20px;border:1px solid #cdcdcd;cursor:pointer;background:#f0f0f0;color:#000;}
.button:hover{ border:1px solid #3399ff;}
.left_lienhe{width: 50%;box-sizing:border-box;padding-right: 10px;float: left;}
.right_lienhe{width: 50%;box-sizing:border-box;padding-left: 10px;float: right;}
.fa-contact{width: 33px;height: 32px;position: absolute;left: 0px;top:0px;line-height: 32px !important;font-size: 18px !important;text-align: center;color:#CCC1C1;}
.box_input_contact{position: relative;margin-bottom: 10px;}
.contain_map_lienhe{margin-top: 20px;}
.tablelienhe .box_not_valid .fa-contact{color:#f00;}
/*notify_input*/
.notify_input{width: 13px;height: 13px;display: inline-block;background: url(../images/commont/icon_tip.png) top left no-repeat;position: absolute;top:50%;right: 5px;margin-top: -6px;cursor: pointer;}
.content_notify_input{position: absolute;right:100%;white-space: nowrap;background: #F2F2F2;padding: 2px 5px;border:1px solid #999;top:-5px;display: none;margin-right: 3px;}
.notify_input:hover .content_notify_input{display: block;}
.fa-contact{position: absolute;left: 0px;top:0px;}
/*inner*/
.inner{max-width:1300px;margin:0 auto;position:relative;}
/*header*/
#header_top{position: relative;background: #e67507;width: 100%;}
.col_header{position: relative;text-align: left;}
.col_header1{position: relative;text-align: right;}
.slogan_top{font-family: 'RobotoRegular';font-size: 14px;color: #fff;font-weight: normal;padding: 10px 0px;}

.fixed_header{
	position: fixed !important;
	width: 100%;
	left:0px;
	top: 0px;
	z-index: 10000;
	margin-top: 0px !important;background: #fcf108;
}
.max_w{max-width: 85px;margin: 0px auto;}
.md_top{padding-top: 15px !important;}
#header{position:relative;max-width: 100%;margin: 0px auto;height: auto;background-size: 100% 100%;}
#header h1{width:0px;height:0px;text-indent:-9999px;position:absolute;}


.header_l{position: relative;}
.header_c{position: relative;}
.header_r{position: relative;text-align: right;}
#languages{position: absolute;top:0px;right: 0px;}
#user_header{position: absolute;right: 0px;top:40px;}
/*banner*/
#banner{height:auto;}
#language{position: absolute;top:10px;right: 0px;}
.logo{position: relative;text-align: center;-webkit-transition-duration: 1s;transition-duration: 1s;}
.hotline_top{font-size:16px;color:#f00;position:relative;display: inline-block;}
.hotline_top h3{font-family: 'RobotoRegular';font-size: 14px;color: #fff;font-weight: normal;padding: 10px 0px;}
.hotline_top b{font-family: 'RobotoRegular';font-size: 14px;color: #fff200;font-weight: bold;padding-right: 20px;}

.email_top{font-size:16px;color:#f00;position:relative;display: inline-block;}
.email_top h3{font-family: 'RobotoRegular';font-size: 14px;color: #fff;font-weight: normal;padding: 10px 0px;}

.social_top{position:absolute;right:0;top:10px;}
.giohang_top{position: relative;margin: 10px 0px;}
.giohang_top span{color: #090909;font-family: 'RobotoCondensedRegular';font-size: 16px;}
.giohang_top b{color: #0068b9;font-family: 'RobotoCondensedRegular';font-size: 16px;}
.giohang_top c{color: #f41b1b;font-family: 'RobotoCondensedRegular';font-size: 16px;}
/*menu top*/
.main_menu{position: relative;}
#menu{height:auto;padding-top: 30px;-webkit-transition-duration: 1s;transition-duration: 1s;}
#menu > ul{list-style: none;float: right;}
#menu ul li{position:relative;display: inline-block;}
#menu ul li a{line-height:49px;font-size:14px;padding:0px 25px;color:#108677;display:block;font-family: 'RobotoMedium';text-transform: uppercase;}
#menu ul li.menu_active a,#menu ul li:hover a{color:red;}
#menu ul li ul{width:230px;position:absolute;top:100%;left:0;display:none;z-index:9999;}
#menu ul li ul li{display:block !important;float:none;border-bottom:1px solid #fff;text-align: left;background: #fff;}
#menu ul li ul li:last-child{border-bottom: none;}
#menu ul li ul li a{background:none !important;color:#108677 !important;line-height:normal !important;padding: 10px 25px;}
#menu ul li ul li a:hover{color:red !important;}
#menu ul li ul li ul{top:0;left:100%;}
.contain_menu{position: relative;height: 51px;}
.pr0{padding-right: 0px !important;}
.menu_fixed{position: fixed !important;width: 100% !important;left: auto !important;top:0px !important;z-index: 300;max-width: 1349px;min-width: 1349px;}
/*menu bootstrap*/
#btn_menu_bootstrap{z-index:999;position: absolute;left: 10px;top:10px;height: 24px;width: 30px;display: none;}
#btn_menu_bootstrap span{background: #108677;content: '';display: block;width: 100%;height: 2px;position: absolute;left: 0px;top:50%;margin-top: -1px;}
#btn_menu_bootstrap:before{content: "";position: absolute;width: 100%;height: 2px;background: #108677;top:0;left:0;}
#btn_menu_bootstrap:after{content: "";position: absolute;width: 100%;height: 2px;background: #108677;bottom:0;left:0;}
#btn_menu_bootstrap:before,#btn_menu_bootstrap:after{
    transform-origin:left 1px;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
.move_btn_bootstrap:before{transform:rotate(45deg);}
.move_btn_bootstrap:after{transform:rotate(-45deg);}
.move_btn_bootstrap span{left: -200% !important;}
/*search*/
#timkiem{width:200px;height:32px;background:url('../images/search_bg.png') 0px 0px no-repeat;position:absolute;right:0;top:10px;}
#timkiem input[type="text"]{outline:none;background:none;border:none;height:32px;width:155px;padding-left:10px;}
#timkiem #btn{height:28px;width:30px;cursor:pointer;float:right;position:absolute;right:0;top:0;background: none;outline:none;border:none;}
#timkiem input::-webkit-input-placeholder {color: #FFF;}
#timkiem input::-moz-placeholder {color: #FFF;}
#timkiem input::-moz-placeholder {color: #FFF;}
#timkiem input:-ms-input-placeholder {color: #FFF;}
/*slider*/
#slider{margin:auto;position:relative;box-shadow: none;}
.contain_slider{position: relative;margin-bottom: 30px;}
.nivo-caption{width:534px !important;bottom: 230px!important;left: 100px!important;background: rgba(255,255,255,0.7)!important}
.name_slider{padding: 10px 0px;text-align: center;}
.name_slider h2{font-family: 'RobotoBold';color: #108677;font-size: 25px;text-transform: uppercase;}
.des_slider{font-family: 'RobotoCondensedRegular';color: #000;font-size: 14px;line-height: 25px;}
.mor_slider{float: left;margin-top: 20px;}
.mor_slider a{font-size: 13px;font-family: 'RobotoCondensedRegular';background: #108677;padding: 10px;} 

/*left*/
#left{float: right;margin-top: -56px;}
.content_left{position: relative;background: url('../images/bg_l.png') no-repeat center center;border: 1px solid #e3e3e3;}
.sub_left{margin-bottom:20px;}
.title_left_snapham{height:49px;background:#fff000;}
.title_left_snapham span{position: relative; font-size:18px;color:#000;font-weight:normal;text-align:center;
    text-transform:uppercase;line-height:49px;display: block;font-family: 'RobotoCondensedRegular';padding-left: 20px;}
.title_left_snapham span:before{position: absolute;content: '';left: 5px;top: 0px;background:url('../images/title_bf.png') no-repeat center center;width: 52px;height: 51px;}  

.title_left{height:49px;background:url('../images/title_left_bg.png') repeat-x center center;}
.title_left span{position: relative; font-size:18px;color:#fff;font-weight:normal;text-align:center;
    text-transform:uppercase;line-height:49px;display: block;font-family: 'RobotoCondensedRegular';}
.title_left span:before{position: absolute;content: '';left: 5px;top: 0px;background:url('../images/title_bf.png') no-repeat center center;width: 52px;height: 51px;}  

.item_tooltip{position: relative;}
.my_tooltip{position: absolute;bottom:100%;background: #353535;font-weight: bold;color:#fff;border-radius: 3px;padding: 3px 5px;left: 0;margin-bottom: 5px;display: none;}
.my_tooltip:after{content:"";position: absolute;border-top:5px solid #353535;border-bottom:5px solid transparent;border-left:5px solid transparent;border-right:5px solid transparent;top:100%;left:50%;margin-left: -5px;}
/*css simplycroll*/
.contain_list_news_left .vert,.contain_list_news_left .vert .simply-scroll-clip{height: 500px !important;width: 100% !important;}
.contain_list_news_left .vert .simply-scroll-list li{width: 100% !important;height: 62px !important;padding: 10px 0px;}
.contain_list_news_left .vert .simply-scroll-list li img{max-width: 100% !important; }
/*menu left*/
.menu_left {position: relative;padding: 0px 10px;}
.menu_left ul{list-style: none;}
.menu_left ul li{position:relative;background: url('../images/li_left.png') no-repeat 10px 13px;padding-left: 25px;border-bottom:1px solid #e3e3e3;}
.menu_left ul li a{font-size:16px;color:#000;display:block;text-transform: uppercase;
    padding: 10px;position: relative;font-family: 'RobotoCondensedRegular';}
.menu_left ul li:last-child{border-bottom: none;}
.menu_left ul li a:before{content: "";width: }
.menu_left ul li ul{display:none;width:100%;background:none;}
/*main*/
#container{margin-top: 5px;}
#main{float:right;}
.sub_main{position: relative;}
.title_main{margin:20px 0px;text-align: center;}
.title_main span{position: relative;color:#FF6600;font-weight:normal;font-family: 'UTMAvoBold';
display:block;font-size: 24px;text-transform: uppercase;text-align: center;
padding-bottom:20px;text-align: center;}
.title_main span:after{position: absolute;content: '';background: url('../images/title_at.png') no-repeat bottom center;
width: 100%;height: 20px;bottom: 0px;left: 0px;}

.title_about_index{margin-bottom:20px;text-align: center;margin-left: 22px;}
.title_about_index span{position: relative;color:#3e3e3e;font-weight:normal;font-family: 'RobotoBold';padding-left: 10px;
display:block;font-size: 18px;text-transform: uppercase;text-align: left;text-align: left;}
.title_about_index span:before{position: absolute;content: '';background: url('../images/title_bf.png') no-repeat center center;
width:22px;height: 18px;top: 2px;right: 100%;}
/*product*/
.col_sanpham{position: relative;}
.box_sanpham{margin-bottom:15px;box-shadow: 0px 0px 4px #cecdcd;border-bottom: 1px solid #006FC4;margin: 10px 0px;}
/* .col_sanpham:nth-child(3n+4){clear: both;} */
.img_sanpham{position: relative;text-align:center;overflow:hidden;}
.img_sanpham:after{position: absolute;content: '';border-bottom: 1px solid #e3e3e3;width: 80%;bottom: 0px;left: 10%;}
.name_sanpham{text-align:center;padding: 20px 0px;}
.name_sanpham h2{font-size: 16px;color: #252525;font-family: 'Arial';text-transform: none;}
.gia_sanpham{text-align:center;margin:5px 0px;}
.gia_sanpham span{color:#f00;font-family: 'Arial';font-size: 14px;}
.dathang_sanpham{text-align: center;}
.dathang_sanpham img{float: right;}
.more_sanpham{text-align:center;margin-top:5px;}
.more_sanpham a{background:#2A8FED;display:inline-block;padding:7px 20px;color:#fff;font-weight:bold;}
.more_sanpham a:hover{color:#000;background:#ff0;}
.list_sub_img_detail{position: relative;}
.prev_sub_detail,.next_sub_detail{position: absolute;width: 28px;height: 28px;background: url(../images/icon_next_prev_common_owl.png);z-index: 10;top:50%;margin-top: -14px;}
.prev_sub_detail{background-position: 0px -28px;left: 0px;}
.prev_sub_detail:hover{background-position: 0px 0px;}
.next_sub_detail{background-position: -28px -28px;right: 0px;}
.next_sub_detail:hover{background-position: -28px 0px;}
#sub_img_detail{margin-top: 5px;}
.item_owl_sub{padding: 0px 2px;}
.btn_like_p{cursor: pointer;}
/*album*/
.box_album{margin-bottom: 20px;}
.box_album .name_album h3{font-size: 15px;text-align: center;margin-top: 5px;}
/*product detail*/
.item_detail{padding: 10px 0px;border-bottom:1px dashed #cdcdcd;	}
.bottom_detail{margin-top: 20px;}
.img_detail{position: relative; }
.info_detail{position: relative; padding-left: 15px;box-sizing:border-box;}
.item_info_detail{font-size: 13px;line-height: 20px;padding: 10px 0px;border-bottom: 1px solid #eee;}
.item_info_detail.name_detail{font-size: 18px;font-weight: 400;color: #333;line-height: 25px;}
.item_info_detail.gia_detail span{font-size: 18px;color:#f00;}
/*p_like*/
.table_p_like{width: 100%;border:1px solid #F0F0F0;border-collapse: collapse;font-size: 13px;}
.table_p_like .my_cell{border:1px solid #F0F0F0;padding: 10px;}
.table_p_like .my_row_title .my_cell{background: #F0F0F0;color:#3a4346;font-weight: bold;font-size: 12px;padding: 10px;}
.table_p_like .img_p_like{float: left;margin-right: 10px;}
.table_p_like .name_p_like{color:#199cb7;font-size: 13px;font-weight: bold;}
.table_p_like .remove_p_like{margin-top: 5px;cursor: pointer;}
.table_p_like .remove_p_like .fa{margin-right: 5px;}
.table_p_like .remove_p_like:hover{color:#199cb7;text-decoration: underline;}
/*tab*/
.item_tab{display: inline-block;padding: 10px 14px 10px 10px;color:#000;font-weight: bold;border-bottom: 4px solid #fff;border-top:4px solid rgb(245, 245, 245); background-color: rgb(245, 245, 245);font-size: 12px;text-transform: capitalize;border-left:1px solid rgb(245, 245, 245);border-right:1px solid rgb(245, 245, 245);position: relative;}
.item_tab:hover,.item_tab.active{background: #fff;border-top:4px solid #5AB1D0 ;border-left:1px solid #5AB1D0;border-right:1px solid #5AB1D0;bottom: -2px;}
.contain_content_tab{padding: 10px 10px;text-align: justify;line-height: 22px;font-size: 13px;border: 1px solid #c1c1c1;
    border-top-color: #5AB1D0;}
.content_tab{display: none;}
.content_tab.active{display: block;}
/*news*/
h1.tieude{font-size: 25px;margin-bottom: 10px;}
.box_news{display:block;clear:both;padding:10px 0px;border-bottom:1px dashed #cdcdcd;}
.box_news_img{float:left;overflow:hidden;padding: 0px;position: relative;}
.box_news_img a{display: block;position: relative;}
.box_news_name h3 a{color:#000;}
.box_news_name h3 a:hover{color:#f00;}
.box_news_mota{text-align:justify;line-height:22px;margin-top:5px;}
.box_news_readmore{text-align:right;float:right;}
.box_news_readmore a:hover{color:#000;}
.box_news_readmore a{display:inline-block;color:#f00;font-weight:bold;font-style: italic;}
/*news other*/
.title_news_other{font-size: 18px;color:#222;margin: 15px 0px;}
.item_news_other{padding:10px 0px;border-bottom: 1px dashed #e8e8e8;}
.name_news_other a{font-size: 13px;line-height: 20px;color:#3b3b3b;}
.name_news_other a:hover{color:#1f7ebd;}
.name_news_other .fa{margin-right: 5px;}
.name_news_other:hover{color:#f00;}
.img_news_other{width: 40%;float: left;padding-right: 10px;box-sizing:border-box;}
.img_news_other img{float: left;}
.right_news_other{width: 60%;float: right;}
/*news two column*/
/*
.box_news{display:block;padding:10px 0px;width: 50%;float: left;}
.box_news_img{float:left;overflow:hidden;padding: 0px;width: 200px;box-sizing:border-box;padding: 3px;border:1px solid #cdcdcd;}
.box_news_img a{display: block;overflow: hidden;}
.box_news_img img{-webkit-transition:all 0.3s;transition:all 0.3s;}
.box_news_img:hover img{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);transform:scale(1.2,1.2);}
.box_news_name h3 a{color:#000;}
.box_news_name h3 a:hover{color:#f00;}
.box_news_mota{text-align:justify;line-height:22px;margin-top:5px;}
.box_news_readmore{text-align:right;float:right;}
.box_news_readmore a:hover{color:#000;}
.box_news_readmore a{display:inline-block;color:#f00;font-weight:bold;font-style: italic;}
.box_news_other{display: block;clear:both;margin-top: 20px;}
.right_news{width: 370px;float: left;
margin-left: 15px;}
.des_gioithieu{line-height: 22px;}
*/

/*cong trinh*/
.col_duan{position: relative;}
.col_duan_tieubieu{position: relative;}
.box_duan{position: relative;margin: 10px 0px;}
/* .col_duan:nth-child(3n+4){clear: both;} */
.img_duan{text-align:center;overflow:hidden;}
.box_name_duan{background: #fff;padding: 10px;}
.name_duan{text-align:left;padding: 10px 0px;border-bottom: 1px dashed #e3e3e3;}
.name_duan h2{font-size: 15px;color: #108677;font-family: 'RobotoBold';text-transform: uppercase;}
.des_duan {font-size: 13px;color: #3e3e3e;font-family: 'RobotoRegular';text-transform: none;line-height: 20px;padding-top: 10px }
 /* du an dat nen */
 .col_datnen{position: relative;}
 .content_main_datnen_index{position: relative;padding: 10px 0px;}
 .box_full_datnen{position: relative;margin:-10px 0px;}
.box_datnen{position: relative;margin: 10px 0px;}
/* .col_datnen:nth-child(3n+4){clear: both;} */
.img_datnen{text-align:center;overflow:hidden;margin-bottom: 10px;}
.box_name_datnen{background: #fff;}
.mor_duan_datnen{float: right;text-decoration: underline;}
.mor_duan_datnen a{font-family: 'RobotoRegular';font-size: 12px;color: red;font-style: italic;}

.name_datnen1{text-align:left;padding: 10px 0px;}
.name_datnen1 h2{font-size: 15px;color: #108677;font-family: 'RobotoBold';text-transform: uppercase;}
.des_datnen1 {font-size: 13px;color: #3e3e3e;font-family: 'RobotoRegular';text-transform: none;line-height: 20px;}

.name_datnen{text-align:left;padding-bottom: 10px;}
.name_datnen h2{font-size: 15px;color: #108677;font-family: 'RobotoBold';text-transform: uppercase;}
.des_datnen {font-size: 13px;color: #3e3e3e;font-family: 'RobotoRegular';text-transform: none;line-height: 20px;}
/* quang cao */
.box_quangcao{position: relative;}
.img_quangcap{position: relative;width: 100%;}
.bg_img{position: absolute;left: 0px;top: 0px; width: 504px;height: 212px;background: url('../images/bg_tr.png') no-repeat center center;z-index: 555;}
.hotline_dk{position: absolute;left: 70px;top:40px;z-index: 600;}
.hotline_dk h2{font-family: 'unicodefujiyalc';color: #fff200;font-size: 50px;text-transform: uppercase;padding: 20px 0px;}
.hotline_dk h3{font-family: 'UTMAvoBold';color: #fff200;font-size: 31px;text-transform: uppercase;line-height: 42px;}
.hotline_dk img{float: left;}
.btn_dk{position: absolute;bottom: 60px;left: 40%;}
/*doitac*/
#doitac{background: #fff;padding: 15px 0px;}
.content_footer{font-size: 15px;font-family: 'Arial';color: #fff;font-weight: normal;}
.item_doitac{padding:10px;}
.item_doitac img{}
.contain_owl_doitac{position: relative;padding:0px 25px;}
.next_doitac{position: absolute;right:0px;top:50%;margin-top: -10px;z-index:100;}
.prev_doitac{position: absolute;left:0px;top:50%;margin-top: -10px;z-index:100;}
/*footer*/
#footer{background:url('../images/footer_bg.png') no-repeat center center;background-size: cover;max-width: 1366px;min-height: 310px; margin: 0px auto;padding: 7px 0px;}
.border_ft{position: relative;}
.name_footer{font-family: 'SFUFeniceBold';font-size: 30px;color:#fff000;font-weight: normal;text-transform: uppercase;}
.left_footer{position: relative;}
.right_footer{position: relative;text-align: left;}
.title_ft{position: relative;}
.title_ft h2{font-size: 17px;font-family: 'Arial';color: #fff;text-transform: none;font-weight: bold;padding: 20px 0px;}
.title_ft b{font-size: 17px;font-family: 'Arial';color: #fff;text-transform: none;font-weight: bold;border-bottom: 1px solid #fff;padding-bottom: 10px;}
.cop_right{font-size: 12px;color: #fff;font-family: 'RobotoRegular';}
.box_chinhsach{position: relative;padding-left: 20px;}
.box_chinhsach ul{line-height: 25px;}
.box_chinhsach ul li{font-family: 'Arial';font-size: 15px;color: #fff;text-transform: none;font-weight: normal;}
.box_chinhsach ul li a{font-family: 'Arial';font-size: 15px;color: #fff;text-transform: none;font-weight: normal;}

#footer_bottom{position: relative;background: #00345D;padding:10px 0px;}
#footer_bottom span{font-size: 13px;color: #fefefe;font-family: 'Arial';font-weight: normal;}
#footer_bottom b{font-size: 13px;color: #fefefe;font-family: 'Arial';font-weight: normal;}
.left_bt{position: relative;}
.right_bt{position: relative;text-align: right;}
.box_map{position: relative;border: 1px solid #fff;padding: 5px;}
/*thong ke*/
.list_thongke{max-width:220px;margin:0px auto;list-style: none;}
.list_thongke li{padding: 5px 0px;font-size: 15px;color:#000;padding-left: 25px;}
.list_thongke li.tk_online{background: url(../images/icon_online.png) left center no-repeat;}
.list_thongke li.tk_week{background: url(../images/icon_week.png) left center no-repeat;}
.list_thongke li.tk_today{background: url(../images/icon_month.png) left center no-repeat;}
.list_thongke li.tk_all{background: url(../images/icon_all.png) left center no-repeat;}


/*pagination*/
.my_pagination{display: block;padding-left: 0;margin: 20px 0;border-radius: 4px;clear: both;}
.my_pagination>li {
    display: inline;
}
.my_pagination>li:first-child>a, .my_pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.my_pagination>li:last-child>a, .my_pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.my_pagination>li>a, .my_pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    display: block;
}

.my_pagination>li>a:focus, .my_pagination>li>a:hover, .my_pagination>li>span:focus, .my_pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.my_pagination>li>a:focus, .my_pagination>li>a:hover, .my_pagination>li>span:focus, .my_pagination>li>span:hover,.my_pagination>li>a.current{
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

/*.my_pagination li{display: inline-block;}

.my_pagination li.page_button a{border:none;}
.my_pagination li.after_dot a{border-left: none;}
.my_pagination li.page_button_next a{ padding-right: 0px;}

.my_pagination li a.current{color:#000;font-weight: bold;}
.my_pagination .page_info{text-align: center;display: block;margin-bottom: 5px;}*/
/*.stButton .stButton_gradient,.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:22px !important;}*/
/*dang ky nhan tin*/
.form_control{margin-bottom: 2px;}
.contain_form_dangkynhanemail{background: url('../images/bg_dknhantin.png');width: 203px;height: 23px;}
#email_dknhantin{height: 23px;outline: none;border: none;width: 159px;box-sizing:border-box;padding:0 10px;background: none;}
#button_dknhantin{outline: none;border: none;color: #000;text-align: center;line-height: 23px;cursor: pointer;background: yellow;float: right;padding: 5px;font-family: 'RobotoBold';}
/*register*/
.box_register{max-width: 400px;margin: 0px auto;}
.row_register{margin-bottom: 15px;}

.label_register{
	padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    max-width: 100%;
    margin-bottom: 5px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    border-right: 0px;
    cursor: pointer;
}
.input_register{    
    float: left;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input_register:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
/*register*/
#header_register{background: #da251d;padding: 10px 5px;margin-bottom: 10px;}
.logo_register{height: 50px;}
.logo_register img{height: 100%;}
.title_register h2{font-size: 25px;}
.contain_box_register{max-width: 600px;margin: 0px auto;}
.box_register{max-width: 400px;margin: 0px auto;}
.row_register{margin-bottom: 15px;}

.label_register{
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    max-width: 100%;
    margin-bottom: 5px;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    border-right: 0px;
    cursor: pointer;
}
.input_register{    
    float: left;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input_register:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.dieuhuong img{vertical-align: middle;}
.dieuhuong ul li {
    list-style: none;
    display: inline-block;
    padding-right: 20px;
}
.dieuhuong ul li a {
    color: #333;
    text-decoration: underline !important;
}
.thongtin-dn {
    padding: 15px 0;
    position: relative;
    overflow: hidden;
    background: url(../images/tintuc.png)no-repeat left center;
    padding-left: 30px;
}
.thongtin-dn a {
    color: red;
    text-transform: uppercase;
}
.thongtin-dn a:after {
    height: 1px;
    width: 1000%;
    border-top: thin solid red;
    top: 50%;
    content: '';
    position: absolute;
    z-index: 1;
    margin-left: 10px;
}
.dangky_icon {
    text-align: center;
    margin: 10px 0px;
}
.col_input_form{position: relative;}
.col_input_form .notify_check_pass{position: absolute;right: 20px;top:5px;}
.col_input_form .notify_check_pass .fa span{font-size: 13px;font-family: 'Arial';position: absolute;right: 100%;white-space: nowrap;top:5px;width: 0px;overflow: hidden;margin-right: 3px;}
.col_input_form .notify_check_pass .fa:hover span{width: auto;}
.dangnhap {
    border-radius: 5px;
    padding: 5px 10px;
    background: red;
    color: #fff;
    font-weight: bold;
    border: 1px solid red;
    box-shadow: 1px 1px 1px #666;
}
#actions a {
    color: red;
    padding: 0px 10px;
    font-weight: bold;
}
#inputs div{margin-bottom: 10px;}
.title_main3 h3{color:#fff;}
.title_main3 h3:after{background: #fff;}


/*login*/
.full_bglightbox{
    background: rgba(34, 34, 34, 0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
    overflow-y:scroll;
    padding: 0px 10px;
}
.contain_box_form{width: 100%;max-width: 700px;margin: 0px auto;background: #fff;margin-top: 50px;border-radius: 5px;font-family: 'RobotoRegular';}
.contain_box_form label{font-weight: normal;}
.title_other_login{text-align: center;overflow: hidden;max-width: 90%;margin: 0px auto;font-family: 'RobotoRegular';color:#333;text-transform: uppercase;margin-bottom: 10px;}
.item_other_login{font-size: 13px;color:#333;display: block;}
.item_other_login .btn_other_login{width: 28px;height: 28px;background: none;outline:none;border:none;font-size: 15px;color:#fff;border-radius: 3px;margin-right: 10px;}
.item_other_login{margin-bottom: 10px;}
.item_other_login .btn_other_login.login_facebook{background: #2f4b93;}
.item_other_login .btn_other_login.login_google{background: #c43a30;}
.title_other_login span{display: inline-block;position: relative;}
.title_other_login span:after{content: "";width: 200px;height: 1px;background: #dbdbdb;position: absolute;top:5px;left: 100%;margin-left: 10px;}
.title_other_login span:before{content: "";width: 200px;height: 1px;background: #dbdbdb;position: absolute;top:5px;right: 100%;margin-right: 10px;}
.header_login{padding: 10px 10px 10px 20px; border-bottom: 1px solid #dbdbdb!important;position: relative;}
.header_login h3{font-family: 'RobotoBold';text-transform: uppercase;font-size: 18px;line-height: 32px;}
.close_form{position: absolute;top:15px;right: 10px;width: 25px;height: 25px;text-align: center;cursor: pointer;}
.close_form .fa{line-height: 25px;}
.close_form:hover{background: rgba(0,0,0,0.1);}
.body_login{}
.left_body_form{width: 65%;padding: 8px 10px 30px 15px;    border-right: #dbdbdb solid 1px;float: left;}
.right_body_form{width: 35%;padding: 8px 10px 30px 15px;    float: right;}
.notify_login{font-size: 12px;color: #999999;text-align: right;}
.notify_login span{color:#f00;}
.table_form {width: 100%;}
.table_form .my_cell{vertical-align: middle;padding: 5px 0px;}
.table_form .my_cell_title{color:#333;text-align: right;padding-right: 10px;font-size: 14px;}
.table_form .input_form{    border: 1px solid #c7c7c7;
    color: #333333;
    font-size: 12px;
    padding: 7px 5px;
    text-indent: 6px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear;
    -moz-transition: border .25s linear, color .25s linear;
    -o-transition: border .25s linear, color .25s linear;
    transition: border .25s linear, color .25s linear;
    -webkit-backface-visibility: hidden;
    height: 32px
    line-height: 32px;
    width: 100%;
    outline: none;
}
.table_form .input_form:visited,.table_form .input_form:focus{border-color: #2882bc;}
input.checkbox_form{-webkit-appearance: none;width: 16px;height: 16px;background: url(../images/commont/bg_check_radio.png) 0px -26px no-repeat;vertical-align: middle;margin: 0px 10px 2px 0px;outline: none;border:none;}
input.checkbox_form:checked{background-position: 0px -52px;}
label.label_check_box_form{vertical-align: middle;margin-bottom: 0px;line-height: 24px;font-size: 14px;}
.left_table_form{width: 50%;float: left;}
.right_table_form{width: 50%;float: right;text-align: right;}
.href_table_form{color:#0689ba;font-size: 14px;line-height: 24px;}
.btn_form{border: none;
    background: #2582be;
    color: #ffffff;
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
    padding: 8px 32px 8px 32px;
    text-transform: uppercase;
}


/*hoi dap*/
.cauhoimoi {
    font-family: 'OpenSansBold';
    color: rgba(0,51,153,1);
    font-size: 20px;
    text-transform: uppercase;
}
.faq {
    padding-top: 10px;
}
.box1 {
    border: 1px solid #DFDCDC;
    padding: 2px;
    margin-bottom: 10px;
}
.faq .box1 h2 {
    cursor: pointer;
    text-transform: capitalize;
    margin-bottom: 0;
    padding: 15px 5px 15px 8px;
    margin: 0;

}
.box1 h2 {
    color: #b00241;
    font-weight: normal;
    text-transform: uppercase;
    background: #f7f7f7;
    padding: 6px 10px;
    font-size: 13px;
    margin-bottom: 2px;
    position: relative;
    padding-right: 30px !important;
}
.faq .box1 h2 span {
    float: right;
    background: url(../images/plus.png) 0 0;
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top:5px;
    right: 0px;
}
.faq .cont {
    display: none;
    margin-top: 2px;
}
.box1 .cont {
    background: #f7f7f7;
    padding: 10px;
    color: #616161;
}
.traloi {
    color: #f00;
    font-size: 14px;
    text-decoration: underline;
}
.form_tv div{margin-bottom: 10px;}
.content_main{padding: 10px 0px;}
.bg_main{background: #f3f3f3;}
/*album*/
.box_fotorama{max-width: 700px;margin: 0px auto;}
/*video*/
.box_video{ max-width: 250px;margin: 5px auto;position: relative;}
#list_video{width: 100%;height: 25px;line-height: 25px;}
/*video owl*/
#sub_video_owl{margin-top: 10px;position: relative;}
.item_video{padding-right: 10px;cursor: pointer;}
.next_video,.prev_video{position: absolute;top:50%;width: 22px;height: 42px;z-index: 100;margin-top: -21px;}
.next_video{position: absolute;right:0px;background: url(../images/next.png);}
.prev_video{position: absolute;left:0px;background: url(../images/prev.png);}
/*hotrotructuyen popup bottom*/
.hotrotructuyen_popup{position: fixed;width: 250px;z-index: 100;right: 0px;bottom:0px;}
.title_hotrotructuyen_popup{padding: 5px;background: #ff0;}
.body_hotrotructuyen_popup{background: #f00;height: 0px;overflow: hidden;box-sizing:border-box;-webkit-transition:all .4s linear;transition:all .4s linear;}
.box_hotrotructuyen_popup{padding: 10px;}
/*hotrotructuyen popup left*/
.hotrotructuyen_popup_left{position: fixed;z-index: 100;right: 0px;top:100px;}
.title_hotrotructuyen_popup_left{padding: 5px;background: #ff0;width: 30px;height: 250px;float: left;box-sizing:border-box;}
.body_hotrotructuyen_popup_left{background: #f00;overflow: hidden;box-sizing:border-box;-webkit-transition:all .4s linear;transition:all .4s linear;min-height: 250px;float: left;width: 0px;}
.box_hotrotructuyen_popup_left{padding: 10px;width: 220px;box-sizing:border-box;}
/*facebook popup left*/
.facebook_popup_left{position: fixed;z-index: 100;right: 0px;top:100px;}
.title_facebook_popup_left{padding: 5px;background: #ff0;width: 30px;height: 250px;float: left;box-sizing:border-box;}
.body_facebook_popup_left{background: #f00;overflow: hidden;box-sizing:border-box;-webkit-transition:all .4s linear;transition:all .4s linear;min-height: 250px;float: left;width: 0px;}
.box_facebook_popup_left{padding: 10px;width: 220px;box-sizing:border-box;}

/*news scroll*/
.img_news_scroll{width: 135px;float: left;}
.right_news_scroll{width: 220px;float: right;}
.contain_news_scroll .vert,.contain_news_scroll .vert .simply-scroll-clip{height: 315px !important;width: 100% !important;}
.contain_news_scroll .vert .simply-scroll-list li{width: 100% !important;height: 115px !important;padding: 10px 0px;}
.contain_news_scroll .vert .simply-scroll-list li img{max-width: 100% !important; }
/*.name_news_scroll h3{font-size: 13px;color:#6c6c6c;line-height: 15px;font-weight: bold;}*/
.name_news_scroll a{font-size: 13px;color:#6c6c6c;line-height: 15px;font-weight: bold;display: block;white-space: normal;overflow: ellipsis;}
.des_news_scroll{color:#939494;font-size: 13px;line-height: 20px;max-height: 44px;overflow: hidden;text-align: justify;margin-top: 5px;}
.date_news_scroll{margin: 3px 0px;}


/*popup*/
#my_popup{position: fixed;top:0px;left: 0px;bottom: 0px;right: 0px;background: rgba(0,0,0,0.5);z-index: 9999;overflow: hidden;text-align: center;display: none;}
.my_box_popup{display: inline-block;height: 85%;margin-top: 7%;max-width: 96%;position: relative;}
.content_popup{position: relative;top:50%;max-height: 100%;}
.inner_content_popup *{max-width: 100%;}
.close_my_popup{position: absolute;width: 53px;height: 18px;background: url(../images/commont/close_popup.png);display: block;top:-25px;right: 0px;cursor: pointer;}

/*social sharethis*/
#share_social *{vertical-align: top;}
#share_social span{margin-top: 0px !important;margin-bottom: 3px !important;}
.stButton .stButton_gradient,.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:21px !important;box-sizing:border-box;vertical-align: top !important;}
/*dknhantin*/
/* .input_dkemail{width: 210px;height: 32px;background: #fff;box-sizing:border-box;padding: 5px;background: #fff;outline:none;border:none;}
.button_dkemail{width: 65px;height: 32px;background: #ed1c24;text-align: center;font-weight: bold;outline:none;border:none;line-height: 32px;color:#fff;}
 */
/*gioithieu*/
#index_about{position: relative;padding: 20px 0px;}
.left_about{position: relative;}
.img_about{position: relative;width: 262px;float: left;margin-right: 10px;}
.right_name_about{position: relative;}
.title_index_about{margin-bottom: 10px;}
.title_index_about h2{font-size: 18px;}
.des_about{font-family: 'RobotoRegular';font-size: 13px;color: #3e3e3e;font-weight: normal;line-height: 25px;text-align: justify;}
.mor_about{padding: 5px;display: inline-block;float: right;}
.mor_about a{color: #eb1111;font-family: 'RobotoRegular';font-size: 13px;text-decoration: underline;}
.right_about{position: relative;}
.box_visao{margin-bottom: 10px;width: 100%;}

.bor0{border: 1px dashed #DD5409;border-left:none;}
.bor1{border: 1px dashed #DD5409;border-left:none;}
.bor2{border: 1px dashed #DD5409;border-left:none;}
.bor3{border: 1px dashed #DD5409;border-left:none;}

.color0{color: #DD5409;}
.color1{color: #DD5409;}
.color2{color: #DD5409;}
.color3{color: #DD5409;}

.bg0{background: url('../images/uytin.png') no-repeat center center;width: 100%;min-height: 70px;background-size: 100% 100%;}
.bg1{background: url('../images/tietkiem.png') no-repeat center center;width: 100%;min-height: 70px;background-size: 100% 100%;}
.bg2{background: url('../images/nhanhchong.png') no-repeat center center;width: 100%;min-height: 70px;background-size: 100% 100%;}
.bg3{background: url('../images/chuyennghiep.png') no-repeat center center;width: 100%;min-height: 70px;background-size: 100% 100%;}

.box_img_visao{position: relative;width: 21%;float: left;}
.img_visao{max-width: 100%;padding: 15px 24px 10px 0px;text-align: center;}
.right_visao{height: 70px;width: 79%;float: right;background:#f3f3f3;align-items: center;display: flex;overflow: hidden;}
.name_visao{padding-bottom: 5px;}
.name_visao h2{padding: 5px 0px;font-size: 18px;font-family: 'RobotoBold';text-transform: uppercase;text-align: left;}
.des_visao{font-family: 'RobotoRegular';color: #3e3e3e;font-size: 14px;text-align: left;text-transform: none;white-space: nowrap;}

.img_hotro{position: relative;background: url('../images/hotro_img.png') no-repeat center center;height: 107px;}
.img_hotro h3{position: absolute;font-family: 'Georgia';color: #ff0000;font-size: 23px;font-weight: bold;padding: 20px;right: 0px;bottom: 0px;}
.box_hotro{position: relative;padding: 0px 20px;}
.name_hotro{position: relative;text-align: center;padding: 10px 0px;border-bottom: 1px solid #e3e3e3;}
.name_hotro span{font-size: 20px;color: #222222;font-family: 'RobotoCondensedRegular';}
.name_hotro b{font-size: 18px;color: #ff0000;font-family: 'Arial';}
.img_htro{position: relative;display: inline-block;text-align: center;}
.img_htro img{padding-right: 10px;}
.mail{position: relative;}
.mail h3{font-size: 15px;color: #222;font-family: 'Arial';font-weight: normal;padding: 10px 0px;}
/* tin tuc left */
.box_news_left{position: relative;padding: 6px;border-bottom: 1px dashed #e3e3e3;margin-bottom: 2px;}
.img_news_left{border: 2px solid rgba(255,255,255,0.8)}
.des_news_left{line-height: 25px;font-size: 13px;color: #404040;font-family: 'Arial';font-weight: normal;text-align: justify;}
.col_congtrinh, .slick-slide, .slick-active a{outline: none;}


#main_news{position: relative;}
.box_news_index{display:block;padding:20px 0px;border-bottom:1px dashed #cdcdcd;float: left}
.box_news_index_img{ overflow:hidden;padding: 0px;position: relative;transition: all 0.75s;margin-bottom: 10px;}
.box_news_index_img img{transition: all 0.75s;border-radius: 50%;}
.box_news_index_img a{display: block;position: relative;}
.box_news_index_img :hover img{border-radius: 0px;}

.right_news_index{position: relative;}
.box_news_index_name{position: relative;}
.box_news_index_name h3 a{color:#108677;font-family: 'UTMAvoBold';font-size: 15px;text-transform: none;
padding: 10px 0px;line-height: 25px;font-weight: normal;}
.box_news_index_name h3 a:hover{color:#f00;}
.box_news_index_mota{text-align:justify;line-height:22px;margin-top:5px;font-family: 'RobotoRegular';color: #3e3e3e;font-size: 13px;}
.box_news_index_readmore{text-align:right;float:right;}
.box_news_index_readmore a:hover{color:#000;}
.box_news_index_readmore a{display:inline-block;color:#f00;font-weight:bold;font-style: italic;}
.date_news{position: relative;text-align: left;}
.date_news h2{font-family: 'RobotoCondensedLight';font-size: 12px;color: #7e7e7e;padding-bottom: 5px;}
.mor_news{float: right;}
.mor_news a{font-family: 'Arial';color: #ed0202;font-size: 12px;text-decoration: underline;}